Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » C / C++ IDE (CDT) » CDT source code build error("tycho-eclipserun-plugin:1.0.0:eclipse-run" is not resolved)
CDT source code build error [message #1773454] Thu, 28 September 2017 04:51
Tommy Morinaga is currently offline Tommy MorinagaFriend
Messages: 2
Registered: September 2017
Junior Member
Hello,
I tried to build CDT source code set.
However, I have faced build error.

My procedure is like below.
Select "File > Import > Maven"
Select "Existing Maven Projects"
Specify CDT source code folder
Click "Finish"

1) Related module is not resolved.
A few seconds later, error message "err1.png" is shown.
According to the message, "tycho-eclipserun-plugin:1.0.0:eclipse-run" is not resolved.

2) "import" description cannot be resolved
After importing, some "import" descriptions become error like "err2.png".

In that case, what should I do ?
If you have any information, let me know !

Thank you!

Previous Topic:GCC Cross compiler configuration
Next Topic:GCC Built-In Compiler Settings - Scanner Discovery
Goto Forum:
  


Current Time: Mon Dec 11 09:42:26 GMT 2017

Powered by FUDForum. Page generated in 0.01704 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software